## func repository add

Add a repository

```
func repository add <name> <url>
```

### Options

```
  -c, --confirm   Prompt to confirm options interactively ($FUNC_CONFIRM)
  -h, --help      help for add
  -v, --verbose   Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func repository](func_repository.md)	 - Manage installed template repositories

